.version.frlu_r_login /* version checker */
{
	color: #0000F5;
	background-color: #4DE993;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 727.95px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #ACACAD;
	background-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 10px;
	padding-bottom: 45.049999999999955px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

.Style
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u23708
{
	z-index: 28;
	width: 270px;
	margin-left: 20px;
}

#pu23712-4
{
	width: 0.01px;
	margin-right: -10000px;
}

#u23712-4
{
	z-index: 29;
	width: 127px;
	min-height: 13px;
	padding-right: 10px;
	margin-right: -10000px;
}

#u23709
{
	z-index: 37;
	width: 74px;
	margin-right: -10000px;
	left: 130px;
}

#u23711-4
{
	z-index: 38;
	width: 27px;
	min-height: 13px;
	padding-left: 5px;
	padding-right: 10px;
	margin-right: -10000px;
	left: 32px;
}

#u23710-4
{
	z-index: 42;
	width: 17px;
	min-height: 8px;
	padding-left: 10px;
	padding-right: 5px;
	margin-right: -10000px;
}

#u23713-4
{
	z-index: 33;
	width: 46px;
	min-height: 13px;
	padding-left: 10px;
	padding-right: 10px;
	margin-right: -10000px;
	left: 204px;
}

#pu23718
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 10px;
}

#u23718
{
	z-index: 46;
	width: 97px;
	margin-right: -10000px;
	margin-top: 12px;
}

#u23714-4
{
	z-index: 24;
	width: 457px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 111px;
}

#u23720
{
	z-index: 2;
	width: 70px;
	margin-right: -10000px;
	left: 834px;
}

#pu23457
{
	width: 0.01px;
	margin-top: 80px;
}

#u23457
{
	z-index: 50;
	width: 589px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u23456-4
{
	z-index: 52;
	width: 360px;
	min-height: 43px;
	background-color: transparent;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 87px;
	left: 472px;
}

#u23452
{
	z-index: 56;
	width: 378px;
	border-style: none;
	border-color: transparent;
	background-color: #1069C9;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 130px;
	left: 472px;
}

#u23450
{
	z-index: 57;
	width: 342px;
	min-height: 146px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 18px;
}

#u23453
{
	z-index: 58;
	width: 198px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 264px;
	left: 490px;
}

#u23455-4
{
	z-index: 59;
	width: 175px;
	min-height: 1px;
	background-color: transparent;
	padding-right: 10px;
	font-size: 12px;
	text-align: right;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u23455
{
	text-decoration: underline;
}

#u23454-4
{
	z-index: 63;
	width: 6px;
	min-height: 1px;
	background-color: transparent;
	padding-right: 10px;
	font-size: 12px;
	text-align: right;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 182px;
}

#pu23707-4
{
	width: 0.01px;
	margin-top: 74px;
}

#u23707-4
{
	z-index: 4;
	width: 46px;
	min-height: 19px;
	padding-left: 9px;
	padding-right: 9px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u23717-4
{
	z-index: 8;
	width: 763px;
	min-height: 19px;
	padding-left: 9px;
	margin-bottom: -1px;
	margin-right: -10000px;
	left: 187px;
}

#u23722-4
{
	z-index: 12;
	width: 104px;
	min-height: 19px;
	padding-left: 9px;
	padding-right: 9px;
	margin-bottom: -1px;
	margin-right: -10000px;
	left: 64px;
}

#pu23715
{
	width: 0.01px;
	margin-left: 20px;
}

#u23715
{
	z-index: 48;
	width: 33px;
	margin-right: -10000px;
	margin-top: 24px;
}

#u23723-8
{
	z-index: 16;
	width: 887px;
	min-height: 63px;
	margin-right: -10000px;
	left: 33px;
}

body
{
	position: relative;
	min-width: 962px;
	padding-bottom: 23px;
}

